
*
{
    padding: 0;
    margin: 0;
}

body
{
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-family: Source Sans Pro, Arial, Helvetica, Sans-Serif;
    color: #374549;
    text-align: center;
    background-color: #fff;
    font-weight: 400;
}

.marginer
{
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 15px;
}

/* Global colors */
.lightBlue
{
    color: #CFE2E4;
}
.regularBlue
{
    font-size: 21px;
    color: #364fa1;
}
.white
{
    color: #FFFFFF;
}

/* Global styles */
a
{
    text-decoration: none; /*color: #333;*/
    color: #364fa1;
    outline: 0;
    font-weight: 600;
}
a:hover, a:active, a:focus
{
    /*color: #000000;*/ /*color: white;*/
    color: #364fa1;
}

a img
{
    border: none;
}

h1, h2, h3, h5
{
    padding-top: 10px;
}

h1
{
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 36px;
    font-family: Source Sans Pro, Arial;
    font-weight: 400;
    color: #717171;
}

h3
{
    padding-bottom: 4px;
    font-size: 10px;
    font-family: Source Sans Pro, Arial;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}

h4
{
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 600;
}

ul
{
}

ul li
{
    margin-left: 1em;
    list-style: disc;
}

ol li
{
    margin-left: 18px;
    list-style-type: decimal;
}

p
{
    padding-right: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.4;
}

.bold
{
    font-weight: bold;
}

.caps
{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

.center
{
    text-align: center;
}

.emphasis
{
    font-size: 28px;
    color: #364fa1;
    font-weight: 400;
    margin-top: 0px;
}

.subHead
{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.35;
}

.subHeadOne
{
    color: #364fa1;
    font-size: 21px;
    font-weight: 600;
}

.emphasis2
{
    font-style: normal;
    font-size: 18px;
    line-height: 25px;
    color: #364fa1;
    text-align: center;
}

.italics
{
    font-style: italic;
}

.floatLeft
{
    float: left;
}

.floatRight
{
    float: right;
}

.clear
{
    clear: both;
}

/* General page structure */
#page
{
    width: 100%;
    min-height: 100%;
    background: none;
}

.bodyBlock
{
    margin: 0 auto;
    width: 1000px;
    text-align: left;
}

.mainBody
{
    min-height: 350px;
}

/* Project pop-up styles */
div.popupTray
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 7000;
    background: url(images/popup_background.png) top left repeat;
    text-align: left;
}

div.caseStudyDetails
{
    display: block;
    position: absolute;
    width: 875px;
    height: 285px; /*background: url(images/detailsTray.png) top left no-repeat;*/
    z-index: 7500;
    padding: 20px;
}

div.caseStudyDetails .caseStudyImages
{
    float: left;
    clear: both;
    margin-top: 4px;
    margin-left: 10px;
    min-width: 480px;
    min-height: 438px;
}

div.caseStudyDetails .caseStudyImages .caseStudyDisplayImage
{
    float: left;
    margin-left: 10px;
}

div.caseStudyDetails .caseStudyImages .caseStudyImageThumbs
{
    float: left;
}

div.caseStudyDetails .caseStudyImages .caseStudyImageThumbs .imageWrapper
{
    display: block;
    clear: both;
    margin-bottom: 12px;
    height: 60px;
    width: 86px;
    background: none;
}

div.caseStudyDetails .caseStudyImages .caseStudyImageThumbs .imageWrapper img
{
    display: block;
    clear: both;
    border: none;
}

div.caseStudyDetails .caseStudyImages .caseStudyImageThumbs .active
{
    background: url(images/detailsThumbActive_vertical.png) top right no-repeat;
}

div.caseStudyDetails .caseStudyContent
{
    float: left;
    margin-left: 25px;
    width: 340px;
}

div.caseStudyDetails .caseStudyContent img.closeButton
{
    display: block;
    position: relative;
    float: left;
    margin-top:6px;
}

div.caseStudyDetails .caseStudyContent img.caseStudyIcon
{
    display: block;
    float: right;
    margin-top: 0px;
}

div.caseStudyDetails .caseStudyContent p.projectName
{
    display: block;
    clear: both;
    margin-top: 35px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

div.caseStudyDetails .caseStudyContent p.projectDescription
{
    display: block;
    margin-top: 0px;
    color: #364fa1;
    height: 145px;
    overflow-y: scroll;
    margin-bottom: 15px;
}

div.caseStudyDetails .caseStudyContent p.caseStudyLinksLeft
{
    float: left;
}

div.caseStudyDetails .caseStudyContent p.caseStudyLinksRight
{
    float: right;
}

div.caseStudyDetails .caseStudyContent p.caseStudyLinksLeft, div.caseStudyDetails .caseStudyContent p.caseStudyLinksRight
{
    display: block;
    margin-top: 5px;
    text-transform: uppercase;
    color: #364fa1;
}

div.caseStudyDetails .caseStudyContent p.caseStudyLinksLeft a, div.caseStudyDetails .caseStudyContent p.caseStudyLinksRight a
{
    color: #364fa1;
}

div.caseStudyDetails .caseStudyContent p.caseStudyLinksLeft a:hover, div.caseStudyDetails .caseStudyContent p.caseStudyLinksLeft a:active, div.caseStudyDetails .caseStudyContent p.caseStudyLinksLeft a:focus, div.caseStudyDetails .caseStudyContent p.caseStudyLinksRight a:hover, div.caseStudyDetails .caseStudyContent p.caseStudyLinksRight a:active, div.caseStudyDetails .caseStudyContent p.caseStudyLinksRight a:focus
{
    color: #364fa1;
}

/* Contact us forms style */
div.contactUsForm .label-field
{
    display: block;
    clear: both;
    float: left;
    margin-top: 5px;
    width: 195px;
    text-align: right;
    padding-right: 10px;
}

div.contactUsForm .edit-field
{
    display: block;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 10px;
}

div.contactUsForm .edit-field input
{
    width: 200px;
}

div.contactUsForm .edit-field input.checkBox
{
    width: 20px;
}

div.contactUsForm .edit-field textarea
{
    width: 400px;
    height: 150px;
}

div.contactUsForm .field-validation-error
{
    color: Red;
}

div.contactUsForm .submit
{
    padding: 10px;
    border: none;
    background: #364fa1;
    color: #ddd;
    letter-spacing: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: auto !important;
    cursor: pointer;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
}

div.contactUsForm .submit:hover
{
    color: #fff;
}

.uploadSubmit
{
    padding: 10px;
    border: none;
    background: #364fa1;
    color: #ddd;
    letter-spacing: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: auto !important;
    cursor: pointer;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
}

.uploadSubmit:hover
{
    color: #fff;
}

/* Employment Application Styles */
div.application-form
{
    font-size: 15px;
}

div.application-form h3
{
    font-weight: 700;
}

div.application-form .formColumn
{
    float: left;
    margin-right: 5px;
}

div.application-form .application-label
{
    display: block; /*margin-top: 5px;*/
}

div.application-form .application-field, div.application-form .application-field-wide, div.application-form .application-field-short
{
    display: block; /*margin-top: 5px;*/
}

div.application-form .application-field input, div.application-form .application-field select. div.application-form .application-field textarea
{
    width: 150px;
}

div.application-form .spacer
{
    height: 15px;
}

div.application-form .application-field .checkBox, div.application-form .application-field-wide .checkBox, div.application-form .application-field-short .checkBox
{
    width: 14px;
    height: 14px;
    vertical-align: baseline;
    margin-top: 5px;
}

div.application-form .application-field-wide
{
    width: 465px;
}

div.application-form .application-field-wide input, div.application-form .application-field-wide select, div.application-form .application-field-wide textarea
{
    width: 464px;
}

div.application-form .application-field-short
{
    width: 75px;
}

div.application-form .application-field-short input, div.application-form .application-field-short select, div.application-form .application-field-short textarea
{
    width: 75px;
}

div.application-form .field-validation-error
{
    color: Red;
}

div.application-form .application-section-heading
{
    display: block;
    margin-top: 20px;
    font-size: 14px;
    font-weight: bold;
}

div.application-form .application-section-subhead
{
    display: block;
    margin-top: 6px;
    font-size: 12px;
    font-weight: bold;
}

div.application-form .submit
{
    padding: 10px;
    border: none;
    background: #364fa1;
    color: #ddd;
    letter-spacing: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: auto !important;
    cursor: pointer;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
}
div.application-form .submit:hover
{
    color: #fff;
}
.widgetContainer
{
    -webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.30);
    background-color: #e7e7e7;
    margin-top: 6px;
    padding-bottom: 20px;
}

.widgetHeader
{
    font-size: 24px;
    font-weight: 400;
    color: #717171;
    display: inline-block;
    position: absolute;
    padding-left: 15px;
    padding-top: 25px;
}
.highlightedText
{
    color: #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 21px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #364fa1;
    width: 357px;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
}

.highlightedText:hover
{
    color: #fff;
}

.lnkJobApply 
{
    color: #ddd !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #364fa1;
    width: 357px;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.30);
}

.lnkJobApply:hover
{
    color: #fff !important;
}
